Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.

Bug 230550

Summary: Timer ISR/0: Time went backwards flooding /var/log/messages
Product: [Fedora] Fedora Reporter: Tru Huynh <tru>
Component: kernel-xenAssignee: Xen Maintainance List <xen-maint>
Status: CLOSED WONTFIX QA Contact: Virtualization Bugs <virt-bugs>
Severity: medium Docs Contact:
Priority: medium    
Version: 6CC: bstein, djuran, xen-maint
Target Milestone: ---   
Target Release: ---   
Hardware: x86_64   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2008-02-26 23:59:11 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description Tru Huynh 2007-03-01 14:12:38 UTC
Description of problem:
/var/log/messages filled with "Timer ISR/0: Time went backwards: delta=..."

Version-Release number of selected component (if applicable):
2.6.19-1.2911.fc6xen

How reproducible:
always


Steps to Reproduce:
1. install fc6 x86_64 on a Sony VGN-SZ3XP/C Intel core duo2 T7200
2. boot 2.6.19-1.2911.fc6xen
3.
  
Actual results:

Timer ISR/0: Time went backwards: delta=-58796209 delta_cpu=61203791 shadow=1212
6198740954 off=562735636 processed=12126820000000 cpu_processed=12126700000000
 0: 12126700000000
 1: 12126820000000
printk: 25 messages suppressed.
Timer ISR/0: Time went backwards: delta=-11505215 delta_cpu=28494785 shadow=1213
1323040307 off=825697898 processed=12132160000000 cpu_processed=12132120000000
 0: 12132120000000
 1: 12132160000000

Expected results:
no such errors 

Additional info:
2.6.19-1.2911.fc6 (no xen) works fin on the same machine
VT is disabled by the bios :(

Comment 1 Red Hat Bugzilla 2007-07-25 01:39:10 UTC
change QA contact

Comment 2 Chris Lalancette 2008-02-26 23:59:11 UTC
This report targets FC6, which is now end-of-life.

Please re-test against Fedora 7 or later, and if the issue persists, open a new bug.

Thanks


Comment 3 Tru Huynh 2008-02-27 11:59:01 UTC
re-opened for fc8 -> https://bugzilla.redhat.com/show_bug.cgi?id=435102